<?php
/**
 * The template for displaying comments
 *
 * This is the template that displays the area of the page that contains both the current comments
 * and the comment form.
 *
 * @package WordPress
 * @subpackage NeatNote
 * @since  1.0.0
 */

/*
 * If the current post is protected by a password and
 * the visitor has not yet entered the password we will
 * return early without loading the comments.
 */
if (post_password_required()) {
    return;
}
?>

<div id="comments" class="comments-area aos-init aos-animate" data-aos="fade-up">
    <?php if (have_comments()): ?>
            <h3 class="comments-title">
                <?php
                $comments_number = get_comments_number();
                if ('1' === $comments_number) {
                    printf(_x('One Reply to &ldquo;%s&rdquo;', 'comments title', 'neatnote'), get_the_title());
                } else {
                    printf(
                        /* translators: 1: number of comments, 2: post title */
                        _nx(
                            '%1$s Reply to &ldquo;%2$s&rdquo;',
                            '%1$s Replies to &ldquo;%2$s&rdquo;',
                            $comments_number,
                            'comments title',
                            'neatnote'
                        ),
                        number_format_i18n($comments_number),
                        get_the_title()
                    );
                }
                ?>
            </h3>
     

        <ol class="comment-list">
            <?php
            wp_list_comments(
                array(
                    'style' => 'ol',
                    'short_ping' => true,
                )
            );
            ?>
        </ol>
        <?php the_comments_navigation(); ?>

    <?php endif; ?>

    <?php
    if (!comments_open() && get_comments_number()):
        ?>
        <p class="no-comments"><?php _e('Comments are closed.', 'neatnote'); ?></p>
    <?php endif; ?>

    <?php comment_form(); ?>

</div>